View Issue Details

IDProjectCategoryView StatusLast Update
0006704MediaMonkey (current)Framework: Skinningpublic2010-12-21 00:05
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006704: Popup display issues
DescriptionThere are two issues with popups pointed out by Frank:

1) transparency doesn't display correctly

2) the text regarding the number of stars appears superimposed on the stars.
TagsNo tags attached.
Fixed in build1327

Activities

rusty

2010-11-17 22:31

administrator  

PopUpBug1.png (26,129 bytes)
PopUpBug1.png (26,129 bytes)

petr

2010-11-18 12:24

developer   ~0021379

Fixed in 1327

peke

2010-12-21 00:05

developer   ~0021993

Verified 1337